img, video, {
	max-width: 100%;
	height: auto;
}

/* -------------- SIZE 320 to 480 ----------------- */
 @media only screen and (min-width:260px) and (max-width:459px) {
.hdr_container {

padding: 0px 17px;
}
.txt_cen{text-align:center !important}
.hdr_container img {
width: 41%;
height: auto;
}
.search_col {
width: 100%;
}
.nav_wrap {

padding: 9px 9px 11px;
}
nav ul li{ background:none}
.bnr_desc {
width: 90%;
left: 10px;
}
.bnr_desc.other_desc {

padding: 10px;
}
.bnr_desc h2 {
font-size: 16px;
}
.bnr_desc p {
font-size: 16px;
}
.mid_box h4 {
font-size: 16px;
}
.mid_wrap {
padding: 24px 10px;
}
.pr_collect ul li {

width: 39.5%;
margin-right: 14px;
margin-left: 14px;
margin-bottom: 13px;
}
.pr_collect ul li:last-child {
margin-right: 14px;
margin-left: 14px;
margin-bottom: 13px;
}
.collection_col h4 span {
font-size: 17px;
top: -24px;
left: 32.5%;
}
.pr_collect ul li h5 {
font-size: 14px;
 }
 .ftr_container {

padding: 0px 11px;
}
.ftr_nav ul li {
font-size: 12px;
}
.ftr_container p {
font-size: 12px;
}
.bx-wrapper a.next, .bx-wrapper a.prev {

display: none;
}
.bowl_detail_left {
width: 100%;
text-align:center;
margin-right: 0;
margin-bottom:10px;
}
.bowl_detail_left img {
width: 60%;
float:none;

}
.bowl_detail_rght {
width: 100%;
}
.tab_nav ul li {
font-size: 12px;
width: auto;
}
.tab_nav ul li a {
padding: 8px 3px;

}
.bowl_pr h4 {

font-size: 14px;

}
.tab_col {

padding: 10px;
}
.bowl_pr ul li {
margin-right: 10px;
margin-bottom: 10px;
width: 20%;
}
.left_box h4 {

font-size: 13px;
}
.mid_wrap_container h5 {
font-size: 16px;
}
.bowl_size {

font-size: 14px;
}
.avail_col ul li {

margin-right: 7px;
margin-bottom: 7px;
}
.left_box h4 {

font-size: 13px;
}
.bowl_col ul li {

margin-right: 7px;
width: 47%;
}
.color_world ul li {

width: 17%;

margin-bottom: 12px;
}
.record_col_left {
width: 86%;
}
 .vision_slide ul li {

width: 31%;
margin-bottom: 14px;
}
.left_wdt {
width: 100%;
}
.idea_img, .history_img{display:none}
.left_wdt.left_wdt_1 {
width: 100%;
}
.vision_slide ul li {

width: 29%;

margin-right: 10px;
margin-bottom: 11px;
}
.bnr_desc h3 {
font-size: 27px;
}
.mid_wrap_container p {

font-size: 13px;
}
.contact_form_col .contact_form_field.field_1 {
width: 100%;
}
.ml_input {
margin-left: 0;
}
.outlet_col ul li {

width:100%; margin-bottom:10px
}
.pr_col_1 ul li {

width: 99%;
}
.company_col h3 {
font-size: 16px;
}
.gray_bg {
width: 100%;
margin-right: 0;

}
h2.acc_trigger a {

font-size: 15px !important;
}
.textile_img {
	width: auto;
}
.quality_col img {
width: 100%;
margin-bottom: 13px;
}

ul.hdr_rght {

text-align: center;
}
ul.hdr_rght li {

float: none;
margin-bottom: 10px;
display: inline-block;
}
.col {
		margin-left: 0;
	}
	.register_col {
margin-left:0px;
}
.prd_list1, .prd_list2, .prd_list3, .prd_list4{
	width:100%;
}
.cart_head ul li {
	border-bottom:1px solid #ccc;
	border-right:0px!important;
	font-size:14px;
 }
 .cart_middle ul li {
border-bottom: 1px solid #ccc;
border-right:0px;
font-size:14px;
 }
 .order_btn {
float: right;
background: #e2001a;
font-size: 14px;
color: #fff;
padding: 5px 10px;
margin-bottom:5px;
 }

 .customer_field.field_wdt {
width:100%;
}
ul.hdr_login {
	text-align:center;
}
ul.hdr_login li{
	float:none;
	display:inline-block;
}
.styled-select {
height: 15px;
   }
 }

/* -------------- SIZE 480 to 768 ----------------- */
 @media only screen and (min-width:460px) and (max-width:759px) {
	 .bnr_desc h3 {
font-size: 27px;
}
.company_col h3 {
font-size: 16px;
}
.hdr_container {

padding: 0px 17px;
}
.txt_cen{text-align:center !important}
.hdr_container img {
width: 41%;
height: auto;
}
.mid_wrap_container h5 {
font-size: 16px;
}
.bowl_size {

font-size: 14px;
}
.search_col {
width: 100%;
}
.nav_wrap {

padding: 9px 9px 11px;
}
nav ul li{ background:none}
.bnr_desc {
width: 62%;
}
.bnr_desc h2 {
font-size: 16px;
}
.bnr_desc p {
font-size: 16px;
}
.mid_box h4 {
font-size: 16px;
}
.mid_wrap {
padding: 24px 10px;
}
.pr_collect ul li {

width: 43.5%;
margin-right: 14px;
margin-left: 14px;
margin-bottom: 13px;
}
.pr_collect ul li:last-child {
margin-right: 14px;
margin-left: 14px;
margin-bottom: 13px;
}
.collection_col h4 span {
font-size: 17px;
top: -24px;
left: 32.5%;
}
.ftr_container {

padding: 0px 11px;
}
.ftr_nav ul li {
font-size: 12px;
}
.ftr_container p {
font-size: 12px;
}
.bx-wrapper a.next, .bx-wrapper a.prev {

display: none;
}
.bowl_detail_left {
width: 100%;
text-align:center;
margin-right: 0;
margin-bottom:10px;
}
.bowl_detail_left img {
width: 60%;
float:none;

}
.bowl_detail_rght {
width: 100%;
}
.tab_nav ul li {

width: auto;
}
.bowl_pr h4 {

font-size: 14px;

}
.tab_col {

padding: 10px;
}
.bowl_pr ul li {

margin-right: 6px;
}
.left_box h4 {

font-size: 13px;
}
.bowl_col ul li {
	 width:31%;
margin-right: 7px;
}
.color_world ul li {

width: 12%;

margin-bottom: 12px;
}
.record_col_left {
width: 50%;
}
 .vision_slide ul li {

width: 31%;
margin-bottom: 14px;
}
.mid_wrap_container p {

font-size: 13px;
}
.contact_form_col .contact_form_field.field_1 {
width: 100%;
}
.ml_input {
margin-left: 0;
}
.outlet_col ul li {

width: 47.1%;
}
.pr_col_1 ul li {

width: 47%;
}
.gray_bg {
width: 100%;
margin-right: 0;

}
h2.acc_trigger a {

font-size: 15px !important;
}

.textile_img {
	width: auto;
}
.quality_col img {
width: 48%;
}
ul.hdr_rght {

text-align: center;
width: 100%;
}
ul.hdr_rght li {

float: none;

display: inline-block;
}
.col {
		margin-left: 0;
	}
	.register_col {
margin-left:0px;
}
/*.prd_list1, .prd_list2, .prd_list3, .prd_list4{
	width:100%;
}*/
.cart_head ul li {
	border-bottom:1px solid #ccc;
	border-right:0px!important;
 }
 .cart_middle ul li {
border-bottom: 1px solid #ccc;
border-right:0px;
 }
 .order_btn {
float: right;
background: #e2001a;
font-size: 18px;
color: #fff;
padding: 7px 10px;
 }
 .customer_field.field_wdt {
width:100%;
}
ul.hdr_login {
	text-align:center;
	width:100%;
}
ul.hdr_login li{
	float:none;
	display:inline-block;
}
.styled-select {
height: 15px;
   }
 }

 @media only screen and (min-width:630px) and (max-width:650px) {

}


/* -------------- SIZE 768 to 1024 ----------------- */
 @media only screen and (min-width:760px) and (max-width:999px) {
.hdr_container {

padding: 0px 17px;
}
.nav_wrap {

padding: 0 8px;
}
nav ul li a {

padding:20px 18px;

}
nav ul li {

font-size: 13px;
}
.search_col_input {
width: 80%;
}
.bnr_desc {
width: 62%;
}
.bnr_desc h2 {
font-size: 26px;
}
.bnr_desc p {
font-size: 20px;
}
.mid_box h4 {
font-size: 16px;
}
.mid_wrap {
padding: 24px 10px;
}
.pr_collect ul li {

margin-right: 14px;
}
.pr_collect ul li h5 {
font-size: 14px;
}
.collection_col h4 span {
font-size: 19px;
top: -25px;
}
.left_box h4 {

font-size: 13px;
}
.bowl_detail_rght {
width: 49%;

}
.mid_wrap_container h5 {
font-size: 17px;
}
.tab_nav ul li {
width: auto;
font-size: 14px;

padding: 0px 22px;
}
.avail_col ul li {

margin-bottom: 2px;
}
.record_col_left {
width: 45%;
}
.bowl_col ul li {

margin-right: 8px;
}
.company_col h3 {
font-size: 16px;
}
.vision_slide ul li {

margin-right: 8px;

 }
 	 .bnr_desc h3 {
font-size: 35px;
}
.mid_wrap_container p {

font-size: 13px;
}
.ml_input {
margin-left: 14px;
}
.outlet_col ul li {

width: 41.1%;
}
.pr_col_1 ul li {

width: 48%;
}
h2.acc_trigger a {

font-size: 16px !important;
}
 }

/* -------------- SIZE 1024 AND UP ----------------- */
@media only screen and (min-width: 1024px) {
.bnr_desc {
width: 52%;
}

}

/* -------------- SIZE 1024 AND UP ----------------- */
@media only screen and (min-width: 1200px) {

}